2016-05-05から1日間の記事一覧

pydot3を使おうとしたらコケた

www.cl.ecei.tohoku.ac.jpをやっていてpydotを使う必要があったのでインストールしたけどうまく動いてくれなかった.いじってたら動作するようになったのでそれのメモ 他の環境ではどうなるかわかりません Pythonのバージョン Python 3.4.1 :: Anaconda 2.1.…